﻿/*public*/
/* Public */
@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  去掉IE下链接虚线框 */
a:focus { outline: none; }    /* 去掉火狐下链接虚线框 */
/* end_Public */
/*public*/    


/*ea_h*/
.t_logo{position: relative;box-sizing: border-box;left: 0px;width: 379px;height: 120px;float: left;}
.t_logo img{width: 379px;height: 100%;border:0px;}


.t_sc{z-index:100;float: right;height: 60px;}
.t_sc a{color:#b19e76;text-decoration:none;font-size:12px;height: 12px;line-height: 12px;display: block;padding-left: 10px;}
.t_sc5{color:#b19e76;text-decoration:none;font-size:12px;height: 12px;line-height: 12px;display: block;border-left: 1px solid #b19e76;padding-left: 10px;}

.t_sc1,.t_sc2,.t_sc3,.t_sc4,.t_sc5{float:left;margin-left: 10px;margin-top: 30px;}
.t_sc1,.t_sc2,.t_sc3,.t_sc4,.t_sc5 a{position: relative;}
.t_sc5 .t_sc5_pic{position: absolute;background: url(https://1.rc.xiniu.com/rc/Heads/51684/images/wx.png?d=20190403181449264) no-repeat;width: 150px;height: 150px;top: 50px;right: -70px;display: none;}
.t_sc5:hover .t_sc5_pic{display: block;}
.t_sc1 a{border:0;}


.xn_n_14_wrap{height: 60px;width: 820px;text-align:center;float: right;overflow: hidden;}
.xn_n_14_wrap_main{margin:0 auto;width: 100%;height: 60px;background: url(https://1.rc.xiniu.com/rc/Heads/51684/Images/inpsp1_nav_mainbg.png?d=20190403181449264) right top no-repeat;}
.xn_n_14_wrap_main ul{height: auto;margin: 0;padding: 0;}
.xn_n_14_wrap_menu1 {float:left;background:url(https://1.rc.xiniu.com/rc/Heads/51684/Images/inpsp1_nav_menu1.png?d=20190403181449264) no-repeat;width: 90px;height: 60px;font-size:15px;}
.xn_n_14_wrap_menu1 a{color: #4c4c4c;line-height: 60px;display: block;width: 100%;text-decoration: none;height: 60px;box-sizing: border-box;}
.xn_n_14_wrap_menu1 a:hover{color: #b19e76;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_cur {float:left;width: 90px;height: 60px;font-size:13px;}
.xn_n_14_wrap_menu1_cur a{color: #b19e76;line-height: 60px;text-decoration: none;display: block;width: 100%;height: 60px;border-bottom: 5px solid #fff;box-sizing: border-box;}
.xn_n_14_wrap_menu1_cur a:visited{color: #b19e76;line-height: 60px;text-decoration: none;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_2 {float:left;width: 90px;height: 60px;font-size:15px;font-weight:bold}
.xn_n_14_wrap_menu1_2 a{color: #b19e76;line-height: 60px;text-decoration:none;display: block;width: 100%;height: 60px;border-bottom: 5px solid #fff;box-sizing: border-box;}
.xn_n_14_wrap_menu1_2 a:hover{color: #b19e76;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_2 a:visited{/* color: #b19e76; */line-height: 35px;text-decoration:none;border-bottom: 5px solid #b19e76;box-sizing: border-box;overflow: hidden;height: 35px;}
.xn_n_14_wrap_menu2 a{color:#4c4c4c;font-weight:normal;line-height: 35px;height: 35px;border: 0;}
.xn_n_14_wrap_menu2 a:hover{color:#fff !important;background:#b19e76;border:0;}
.xn_n_14_wrap_menu2_2 a{line-height: 35px;height: 35px;border: 0;}
.xn_n_14_wrap_menu2_2 a:hover{color:#fff;background:#b19e76;border:0;opacity: 0.7;overflow: hidden;height: 35px;}
.xn_n_14_wrap_menu2_2 a:visited{color:#4c4c4c;}
.xn_n_14_wrap_main ul li ul{width: 110px;position: absolute;z-index: 999;padding: 0 !important;margin: 0 !important;}
.xn_n_14_wrap_main ul li ul li{
    width: 90px;
    height: 35px;
    background: #babfc2;
    position: relative;
    overflow: hidden;}
.xn_n_14_wrap_main ul li ul li ul{position: absolute;margin-left: 110px;top: 0;display: none !important;}
li#type1Li_t101_5 {display:  none;}


.top{width: 100%;z-index:99;position:relative;}
.t_t{position:relative;z-index:100;width: 1250px;margin:0 auto;height: 120px;}
/*ea_h*//*ea_ba*/

.about_banner_m img{height:300px;width: 100%;}

.about_banner img{height:300px;width: 100%;}

/*about_banner*/
.about_banner{width:100%; min-width: 1200px; height:300px; overflow: hidden; position:relative; margin:0 auto;}
.about_banner_m{Z-INDEX:0; width:1920px; height:300px; position:absolute; left:50%; margin-left:-960px;}
/*end_about_banner*/
/*ea_ba*//*ea_c*/
/*bk2_lxwm_cont */
.lxwm_cont_head{ text-align:left; font-weight:bold; font-size:16px; color:#d60101; height:30px; border-bottom:1px dashed #ebebeb;}
.bk2_lxwm_cont h1{ line-height:30px; font-size:14px; margin-top:4px; }
.bk2_lxwm_cont{ width:1200px; padding:65px 0 150px 50px; font-weight:normal;color: #9ea2ac;font-size: 14px;line-height: 25px; }
.bk2_lxwm_cont h3{ margin-top:30px; line-height:26px; padding-bottom:10px; border-bottom:1px solid #ebebeb; }
.contact_body .feedback_xx{position: absolute;top: 34px;left: 50px;width: 950px;height: 25px;line-height: 25px;text-align: left;overflow: hidden;}
.feedback_xx2{color: #da1250;font-size: 20px;margin-right: 8px; float: left;}
.feedback_xx1{color: #7d7d7d;font-size: 20px;text-transform: uppercase; float: left;}
/*end_bk2_lxwm_cont*/

/*xn_index_tit*/

.xn_c_5_top{text-align: center;padding-top: 50px;}
.xn_c_5_top span{font-size: 38px;margin-bottom: 8px;display: inline-block}
.xn_c_5_eWrap{text-align: center}
._xn_c_5_eName{color: #B19E76;}
.xn_c_5_top .Underline{width: 75px;height: 2px;background:#B19E76;margin: 0 auto;display: block;}


/*end_xn_index_tit*/
/*n_content_right_name_r*/
.n_content_right_name_r{position:absolute;top: 15px;right:0px;color:#959595;font-size:14px;text-align:right;}
.n_content_right_name_r ul li{float:right; line-height:34px;}
.n_content_right_name_r ul li img{display: none;}
.n_content_right_name_r a{color:#959595;}
.n_content_right_name_r a:hover{text-decoration: underline;}
/*end_n_content_right_name_r*/
/*xn_c_contact_28_wrap*/
.xn_c_contact_28_conttwo,.xn_c_contact_28_conttree{display: none;}
.xn_c_contact_28_wrap{width:1200px;height: 410px;background-color: #FFF;position: relative;margin-top: 50px;padding-left:50px;}
.xn_c_contact_28_mmap img{width: 1110px;height: 360px;margin: 50px 0 0 45px;}
.xn_c_contact_28_contone{/* overflow: hidden; */position: absolute;font-size: 14px;top: 0px;right: 45px;color: #FFF;width: 420px;height: 360px;background: url(https://0.rc.xiniu.com/g2/M00/3A/D2/CgAGfFzFTi6AZl-CAAAERplZ-eo429.png) no-repeat center left;}
#xn_c_contact_28_Text2{background-color: #b19e76;display: block;padding: 45px 40px 0px 43px;width: 320px;height: 315px;margin-left: 17px;}
/*end_xn_c_contact_28_wrap*/
/*xn_c_contact_1_wrap*/
.fix:after,.EIMS_C_1_4_DIV:after{content:'\20';display:block;height:0;clear:both;}
.fix,.EIMS_C_1_4_DIV{*zoom:1;}
.xn_c_contact_1_wrap{background-color: #FFF;padding: 0 45px 95px 45px;margin-bottom: 105px;}
.contfeed_ulcomp,.contfeed_uladds,.contfeed_ulpost,.contfeed_ultitle,.contfeed_namewz,.contfeed_telwz,.contfeed_faxwz,.contfeed_mailwz,.contfeed_contwz,.bt,#EIMS_C_1_4_Reset{display: none;}
.contfeed_ulname,.contfeed_ultel,.contfeed_ulfax,.contfeed_ulmail,.contfeed_ulcont{float: left;}
#EIMS_C_1_4_Name,#EIMS_C_1_4_Tel,#EIMS_C_1_4_Fax,#EIMS_C_1_4_Email{font-family:\5FAE\8F6F\96C5\9ED1;width: 546px;height: 46px;outline: none;margin-bottom: 13px;text-indent: 18px;}
#EIMS_C_1_4_Name,#EIMS_C_1_4_Fax{margin-right: 10px;}
#EIMS_C_1_4_Content{width: 1072px;height: 170px!important;padding: 18px 18px;font-family:\5FAE\8F6F\96C5\9ED1;outline: none;}
#EIMS_C_1_4_Submit{transition:all .3s;width: 212px;height: 51px;cursor: pointer;background-color: #E4E4E4;border: none;margin-top: 22px;font-size: 18px;color: #FFF;font-family:\5FAE\8F6F\96C5\9ED1;}
#EIMS_C_1_4_Submit:hover{background-color: #3E62C1;}
.EIMS_C_1_4_box:after{content:'您的留言信息，';position:absolute;left:270px;bottom:116px;display: block;font-size: 14px;color: #c9c9c9;}
.online_but:after{content:'我们将在３个工作日内回复您！';position:absolute;left:270px;bottom:95px;display: block;font-size: 14px;color: #c9c9c9;}
/*end_xn_c_contact_1_wrap*/
/*n_main*/
.n_main{width: 100%;overflow:hidden;z-index:5; position: relative;background-color: #FFF;} 
.n_content{width:1200px; margin:0 auto;position: relative;}
/*end_n_main*/
/*bk1_n_content_right_name_r*/
.search_body .bk1_n_content_right_name_r{ width:1200px; margin:0 auto; }
.bk1_n_content_right_name_r{  width:100%; height:60px;  line-height:60px;color:#777; font-size:12px; text-align:right;}
.bk1_n_r_wz1,.bk2_n_r_wz2,.bk2_n_r_wz3,.bk2_n_r_wz4,.bk2_n_r_wz5,.bk2_n_r_wz6{}
.bk1_n_content_right_name_r ul li{float:right; line-height:60px;}
.bk1_n_content_right_name_r ul li img{ margin-right:12px; width:16px; height:15px; margin-top:22px;}
.bk1_n_r_wz1{ display:none;}
.bk1_n_content_right_name_r ul li a{ color:#7d7d7d;}
.bk1_n_content_right_name_r ul li a:hover{ color:#7d7d7d;}
/*end_bk1_n_content_right_name_r*/
/*zdy_contact_company_wrap*/
.fix:after,.zdy_contact_company_cont:after{content:'\20';display:block;height:0;clear:both;}
.fix,.zdy_contact_company_cont{*zoom:1;}
.zdy_contact_company_wrap{width: 1200px;background-color: #FFF;padding-bottom: 70px;}
.zdy_contact_company_box{margin: 0 45px 0 45px;display:none;}
.zdy_contact_company_title h3{font-size: 26px;font-weight: normal;color: #333333;padding: 60px 0 16px 0;}
.zdy_contact_company_cont{margin-right: -39px;}
.zdy_contact_company_cont li{float: left;width: 344px;margin-right: 39px;margin-top: 20px;}
.company_img img{width: 344px;height: 214px;}
.company_content{margin-top: 25px;}
.c_name{font-weight: bold;font-size: 16px;color: #333333;position: relative;padding-bottom: 14px;display: block;margin-bottom: 12px;}
.c_name:after{content:'';position:absolute;bottom:0px;left:0;display: block;width: 73px;height: 2px;background-color: #C8C8C8;}
.c_tel,.c_fax,.c_add{display: block;font-size: 14px;color: #696969;line-height: 22px;}
/*end_zdy_contact_company_wrap*/
/*zdy_contact_wrap*/
.zdy_contact_wrap{background-color: #FFF;color: #333333;font-size: 26px;padding: 0 0 25px 45px;}
/*end_zdy_contact_wrap*/
/*n_content_left*/
.n_content_left{float:left; position:relative;}
/*end_n_content_left*/
/*n_content_right*/
.n_content_right{position:relative;float:right;}
/*end_n_content_right*/
/*n_content_right_name*/
.n_content_right_name{}
/*end_n_content_right_name*/
/*n_content_right_m*/
.n_content_right_m{}
/*end_n_content_right_m*/
/*ea_c*//*ea_b*/
/*foot_nav*/
li#foot_type1Li_t101_5 {display:  none;}
.foot_nav{width: 1200px;text-align: left;margin: 0 auto;padding-top: 7px;position: relative;}
.foot_nav ul{padding: 0;}
.foot_nav_ul{ float:left; margin:0px; padding:0px;}
.foot_nav ul li{width: 65px;padding-right: 60px;float:left;}
li#foot_type1Li_n28>ul{display:none !important;}
.foot_nav ul li a{line-height: 55px;height: 55px;font-weight:bold;display: block;width: 125px;}
.foot_nav ul li a:first-child{border-bottom: 1px solid #fff;box-sizing: border-box;}
.foot_nav ul li ul li a{border: 0 !important;}
.foot_nav ul li a:hover{color:#181818;}
.foot_nav ul li ul li a{line-height: 30px;font-weight: normal !important;height: 30px;}
.foot_menu1 a{font-size:16px;font-weight:bold;}
.foot_menu2 a{font-size:14px;}
.foot_nav ul li ul{padding:0;margin: 0;}
.foot_gzwm{position: absolute;right: 0;top: 40px;text-align: center;}
.foot_gzwm p{font-size: 16px;}
.foot_gzwm h1{ background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat;width: 153px;height: 153px;}
.foot_gzwm h2{ font-size: 18px;}
.foot_contact{position: absolute;right: 0;height: 60px;width: 150px;}
.foot_contact span{width: 22px;height: 60px;display: block;float: right;margin-left: 25px;position: relative;}
.foot_contact .wx_contact{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/contact_wx.png?d=20190403181604531) no-repeat center;cursor: pointer;}
.foot_contact .wx_contact:hover .wx_pic{display: block;}
.foot_contact .wb_contact{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/contact_wb.png?d=20190403181604531) no-repeat center;cursor: pointer;}
.foot_contact .wb_contact:hover .wb_pic{display: block;}
.foot_contact .wx_pic{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat center;position: absolute;top: -150px;left: -120px;width:150px;height: 150px;display: none;}
.foot_contact .wb_pic{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat center;position: absolute;top: -150px;left: -30px;width:150px;height: 150px;display: none;}
/*end_foot_nav */
/*foot_copy*/
.foot_copy{width: 100%;height:60px;background: #181818;position: absolute;bottom: 0;left: 0;}
.foot_copy_box{width: 1200px;margin: 0 auto;position: relative;}
.foot_copy_name{float:left;height: 60px;line-height: 60px;}
.foot_copy_ba{float:left;height: 60px;line-height: 60px;}
/*end_foot_copy*/
/*foot*/
.foot{width:100%;position:relative;text-align:center;font-size:12px;height: 375px;background: #b19e76;line-height:25px;color: #fff;}
.foot a{font-size: 14px;color: #fff;text-decoration:none;height: 60px;line-height: 60px;}
.foot a:hover{ color:#b19e76;}
.foot_c{position:relative;width: 100%;height: 435px;margin:auto;text-align: center;}
/*end_foot*/
/*ea_b*//*ea_bg*/
body{margin:0; padding:0; font-family:微软雅黑,Verdana, Geneva, sans-serif; background:url(https://0.rc.xiniu.com/g2/M00/27/06/CgAGe1ykjLGARLvDAABDXVeVBd0593.png) repeat; }
/*ea_bg*/


/*ea_m*/
/*xn_m_6_wrap*/
.xn_m_6_wrap{position:fixed;height:auto;width: 42px;z-index: 10001;border:0px solid #ccc; }
.xn_m_6_head{width: 100%;height: 20px; color:#fff; margin-bottom:-20px;}
.xn_m_6_mbox img{width: 20px;clear:both;}
.xn_m_6_mbox ul li{ width: 100%;text-align:center;}
.xn_m_6_wrap .xn_m_6_qq_img { display:block; width:100%;}
.xn_m_6_wrap .xn_m_6_qq_img img{ width:20px; height:20px;}
.xn_m_6_qq_author { width:14px; color:#fff; line-height:20px; margin:10px auto; display:inline-block; }
.xn_m_6_tel_box img{width: 20px}
.xn_m_6_head .close{cursor:pointer;text-align: left; }
.xn_m_6_mbox ul{background: #f77d3b;width: 100%;border: 0px solid #ccc;   padding: 10px 0;}
.xn_m_6_qq_ul{ padding-top:15px !important;}
.xn_m_6_markrt_code img{width: 100px;}
.xn_m_6_small_but { width:20px; height:50px; background:#f77d3b; position:absolute; top:50%; margin-top:-25px; right:0px; cursor:pointer; color:#fff; font-size:12px; display:none; text-align:center; line-height:24px; }
.xn_m_6_foot{width: 100%;height: 42px;background:url(https://1.rc.xiniu.com/rc/Marketings/28329/images/xn_m_6_foot.png?d=20180702143902560) no-repeat center #606060; transition:all ease 1s;}
.xn_m_6_foot:hover{ background:url(https://1.rc.xiniu.com/rc/Marketings/28329/images/xn_m_6_foot.png?d=20180702143902560) no-repeat center #f77d3b;}
.xn_m_6_wrap img{width:30px;height:30px;}
.xn_m_6_orderId{display:none;}
#xn_m_6_orderBox_2{ display:none;}
#xn_m_6_orderBox_3{ display:none;}
#xn_m_6_orderBox_4{ display:none;}
#xn_m_6_orderBox_5{ display:none;}
#xn_m_6_orderBox_7{ display:none;}
#xn_m_6_orderBox_6  h4{ display:none;}
#xn_m_6_orderBox_6 ul{ background:#fff !important; }
#xn_m_6_orderBox_8{ display:none;}
#xn_m_6_orderBox_1 H4{ display:none;}
#xn_m_6_orderBox_6 { width:42px; position:relative; }
#xn_m_6_orderBox_6  .xn_m_6_markrtimg img{transition:all ease 1s;  width:30px; height:30px; margin-left:0px;}
#xn_m_6_orderBox_6:hover  .xn_m_6_markrtimg img{ width:100px; height:100px; margin-left:-150px;}
 #xn_m_6_orderBox_6 .xn_m_6_markrt{width:14px; color:#000;transition:all ease 2s; position:absolute;  left:15px; opacity:0;  line-height:20px; margin:0px auto; display:inline-block; display:none;}
 #xn_m_6_orderBox_6:hover  .xn_m_6_markrt{  position:absolute;  display:block; left:15px; opacity:1; }
/*end_xn_m_6_wrap*/
/*ea_m*/
/*ea_pi*/
/*ea_pi*/
/*ea_wj*/
/*ea_wj*/